<?xml version="1.0" encoding="utf-8" ?> 
<Reader>
<Menus>
<menu id="128">
<popup id="|0" text="檔案(&amp;F)">
<menuitem id="57601" text="開啟(&amp;O)...\tCtrl+O"/>
<menuitem id="33111" text="轉換PDF(&amp;C)..."/>
<menuitem id="57602" text="關閉(&amp;C)	\tCtrl+W"/>
<menuitem id="57603" text="儲存(&amp;S)	\tCtrl+S"/>
<menuitem id="32932" text="另存新檔(&amp;A)...\tCtrl+Shift+S"/>
<menuitem id="57607" text="列印(&amp;P)	\tCtrl+P"/>
<menuitem id="57606" text="列印設定(&amp;r)..."/>
<menuitem id="57616" text="最近開啟的文件"/>
<menuitem id="32776" text="文件內容(&amp;t) "/>
<menuitem id="57665" text="結束(&amp;x)\tCtrl+Q"/>
</popup>
<popup id="|1" text="編輯(&amp;E) ">
<menuitem id="33112" text="&amp;Modify Content..."/>
<menuitem id="57634" text="複製(&amp;C)	\tCtrl+C"/>
<menuitem id="57636" text="尋找(&amp;F)	\tCtrl+F"/>
<menuitem id="32903" text="找下ㄧ個(&amp;N)\tF3"/>
<menuitem id="32985" text="偏好設定(&amp;P)...\tCtrl+K"/>
</popup>
<popup id="|2" text="檢視(&amp;V)">
<menuitem id="32782" text="標籤(&amp;B)\tAlt+1"/>
<menuitem id="32783" text="全螢幕(&amp;F)\tAlt+2"/>
<menuitem id="32787" text="放大(&amp;I)\tCtrl+Num +"/>
<menuitem id="32788" text="縮小(&amp;O)\tCtrl+Num -"/>
<menuitem id="32789" text="縮放至...(&amp;T)\tCtrl+M"/>
<menuitem id="32790" text="實際大小(&amp;A)\tCtrl+1"/>
<menuitem id="32791" text="符合頁面(&amp;P)\tCtrl+2"/>
<menuitem id="32792" text="符合寬度(&amp;W)\tCtrl+3"/>
<popup id="|2|12" text="版面設定(&amp;y) ">
<menuitem id="32925" text="單頁(&amp;g) "/>
<menuitem id="32926" text="連續(&amp;C) "/>
<menuitem id="32938" text="對頁(&amp;F) "/>
<menuitem id="32939" text="連續-對頁(&amp;t) "/>
</popup>
<popup id="|2|14" text="旋轉視圖(&amp;V)">
<menuitem id="32935" text="順時針旋轉(&amp;C)\tShift+Ctrl+Plus"/>
<menuitem id="32941" text="逆時針旋轉(&amp;w)\tShift+Ctrl+Minus"/>
</popup>
<menuitem id="32942" text="翻轉視圖(&amp;R)"/>
<menuitem id="32930" text="廣告(&amp;A)"/>
<menuitem id="33134" text="隱藏文檔信息欄(&amp;M)"/>
<popup id="|2|22" text="工具列(&amp;T) ">
<menuitem id="33043" text="檔案工具(&amp;F)"/>
<menuitem id="33044" text="導覽工具(&amp;v)"/>
<menuitem id="33045" text="旋轉視圖(&amp;w)"/>
<menuitem id="33046" text="縮放(&amp;Z) "/>
<menuitem id="33042" text="基本工具(&amp;s)"/>
<menuitem id="33104" text="說明(&amp;H)"/>
<menuitem id="33065" text="文字工具(&amp;x)"/>
<menuitem id="33048" text="重設工具列(&amp;R)\tAlt+F8"/>
<menuitem id="33049" text="對接所有工具列(&amp;D)\tCtrl+F8"/>
<menuitem id="33053" text="隱藏工具列	F8"/>
</popup>
<menuitem id="32898" text="功能表列(&amp;M) "/>
<menuitem id="59393" text="狀態列(&amp;S)"/>
</popup>
<popup id="|3" text="語言(&amp;L)">
<menuitem id="40801" text="預設值(&amp;D)"/>
</popup>
<popup id="|4" text="文件(&amp;D)">
<menuitem id="32777" text="第一頁(&amp;F)"/>
<menuitem id="32778" text="上一頁(&amp;P)"/>
<menuitem id="32779" text="下一頁(&amp;N)"/>
<menuitem id="32780" text="最後一頁(&amp;L)"/>
<menuitem id="33097" text="前一視圖(&amp;V)\tAlt+Left Arrow "/>
<menuitem id="33098" text="後一視圖(&amp;w)\tAlt+Right Arrow"/>
<menuitem id="32781" text="跳至頁面(&amp;G)...\tShift+Ctrl+N"/>
</popup>
<popup id="|5" text="工具(&amp;T)">
<menuitem id="32784" text="掌型工具(&amp;H)\tAlt+3"/>
<menuitem id="32785" text="縮小工具(&amp;O)\tAlt+4"/>
<menuitem id="32786" text="放大工具(&amp;I) \tAlt+5"/>
<menuitem id="32977" text="選擇文字工具(&amp;l)\tAlt+6"/>
<menuitem id="32987" text="快照工具(&amp;S)\tAlt+7"/>
<menuitem id="32793" text="文字工具(&amp;V)\tAlt+9"/>
</popup>
<popup id="|6" text="高級(&amp;A)">
<popup id="|6|0" text="註釋實用工具(&amp;C)">
<popup id="|6|0|0" text="導出註釋工具(&amp;E)">
<menuitem id="33137" text="到數據文件(FDF)(&amp;f) ..."/>
<menuitem id="33138" text="到郵件地址(&amp;E) ..."/>
</popup>
<menuitem id="33139" text="導入註釋(&amp;I) ..."/>
</popup>
<menuitem id="33118" text="JavaScript 控制台(&amp;C)..."/>
<menuitem id="33117" text="評注 Javascript(&amp;D)..."/>
<popup id="|6|5" text="表單實用工具(&amp;F)">
<popup id="|6|5|0" text="導出表單數據(&amp;E)">
<menuitem id="33132" text="到表單數據文件(FDF)(&amp;F)..."/>
<menuitem id="33133" text="到e-mail地址(&amp;E)..."/>
</popup>
<menuitem id="33120" text="導入表單數據(&amp;I)..."/>
<menuitem id="33121" text="重置表單(&amp;R)..."/>
<menuitem id="33122" text="設置計算次序 ..."/>
<menuitem id="33135" text="總是隱藏文檔信息欄(&amp;H)"/>
</popup>
</popup>
<popup id="|7" text="視窗(&amp;W) ">
<menuitem id="57648" text="新建視窗(&amp;N) "/>
<menuitem id="57650" text="重疊顯示(&amp;C)"/>
<menuitem id="57651" text="並排顯示(&amp;T)"/>
<menuitem id="57649" text="排列圖示(&amp;A)"/>
<menuitem id="57602" text="關閉(&amp;o)"/>
<menuitem id="32795" text="全部關閉(&amp;A)\tCtrl+Shift+W"/>
</popup>
<popup id="|8" text="說明(&amp;H)">
<menuitem id="32969" text="設成預設的PDF Reader(&amp;S)"/>
<menuitem id="33116" text="檢查更新..."/>
<menuitem id="33136" text="安裝更新..."/>
<menuitem id="32774" text="福昕軟體首頁(&amp;H)"/>
<menuitem id="57664" text="關於福昕軟體(&amp;A)..."/>
</popup>
</menu>
<menu id="159">
<popup id="|0" text="列">	
<menuitem id="33043" text="檔案工具(&amp;F)"/>
<menuitem id="33044" text="導覽工具(&amp;v)"/>
<menuitem id="33045" text="旋轉視圖(&amp;w)"/>
<menuitem id="33046" text="縮放(&amp;Z) "/>
<menuitem id="33042" text="基本工具(&amp;s)"/>
<menuitem id="33104" text="說明(&amp;H)"/>
<menuitem id="33065" text="文字工具(&amp;x)"/>
<menuitem id="33048" text="重設工具列(&amp;R)\tAlt+F8"/>
<menuitem id="33049" text="對接所有工具列(&amp;D)\tCtrl+F8"/>
<menuitem id="33053" text="隱藏工具列	F8"/>
<menuitem id="32930" text="廣告(&amp;A)"/>
<menuitem id="33134" text="隱藏文檔信息欄(&amp;M)"/>
<menuitem id="32898" text="功能表列(&amp;M)"/>
<menuitem id="59393" text="狀態列(&amp;S)"/>
</popup>
</menu>
<menu id="164">
<popup id="|6" text="說明(&amp;H)">
<menuitem id="32969" text="設成預設的PDF Reader(&amp;S)"/>
<menuitem id="33116" text="檢查更新..."/>
<menuitem id="32774" text="福昕軟體首頁(&amp;H)"/>
<menuitem id="57664" text="關於福昕軟體(&amp;A)"/>
</popup>
</menu>
<menu id="266">
<popup id="|0" text="選擇文字工具">
<menuitem id="57634" text="複製(&amp;C)              \tCtrl+C"/>
</popup>
</menu>
<menu id="245">
<popup id="|0" text="檢視(&amp;V)">
<menuitem id="32782" text="標籤(&amp;B)\tAlt+1"/>
<popup id="|0|2" text="工具(&amp;T)">
<menuitem id="32784" text="掌型工具(&amp;H)\tAlt+3"/>
<menuitem id="32785" text="縮小工具(&amp;O)\tAlt+4"/>
<menuitem id="32786" text="放大工具(&amp;I) \tAlt+5"/>
<menuitem id="32977" text="選擇文字工具(&amp;S)\tAlt+6"/>
<menuitem id="32987" text="快照工具(&amp;S)\tAlt+7"/>
</popup>
<menuitem id="32930" text="廣告(&amp;A)"/>
<menuitem id="32787" text="放大(&amp;I)\tCtrl+Num +"/>
<menuitem id="32788" text="縮小(&amp;O)\tCtrl+Num -"/>
<menuitem id="32789" text="縮放至...(&amp;T)\tCtrl+M"/>
<menuitem id="32790" text="實際大小(&amp;A)\tCtrl+1"/>
<menuitem id="32791" text="符合頁面(&amp;P)\tCtrl+2"/>
<menuitem id="32792" text="符合寬度(&amp;W)\tCtrl+3"/>
<popup id="|0|14" text="版面設定(&amp;y)">
<menuitem id="32925" text="單頁(&amp;g)"/>
<menuitem id="32926" text="連續(&amp;C)"/>
<menuitem id="32938" text="對頁(&amp;F)"/>
<menuitem id="32939" text="連續-對頁(&amp;t)"/>
</popup>
<popup id="|0|16" text="旋轉視圖(&amp;V)">
<menuitem id="32935" text="順時針旋轉(&amp;C)\tShift+Ctrl+Plus"/>
<menuitem id="32941" text="逆時針旋轉(&amp;w)\tShift+Ctrl+Minus"/>
</popup>
<menuitem id="32942" text="翻轉視圖(&amp;R)"/>
</popup>
</menu>
<menu id="653">
<popup id="|0" text="工具列">
<popup id="|0|0" text="顯示按鈕標籤">
<menuitem id="33050" text="預設標籤(&amp;D)"/>
<menuitem id="33051" text="所有標籤(&amp;A)"/>
<menuitem id="33052" text="無標籤(&amp;N)"/>
</popup>
</popup>
</menu>
<menu id="163">
<popup id="|0" text="檢視(&amp;V)">
<menuitem id="32782" text="標籤(&amp;B)\tAlt+1"/>
<menuitem id="32783" text="全螢幕(&amp;F)\tAlt+2"/>
<popup id="|0|2" text="工具(&amp;l)">
<menuitem id="32784" text="掌型工具(&amp;H)\tAlt+3"/>
<menuitem id="32785" text="縮小工具(&amp;O)\tAlt+4"/>
<menuitem id="32786" text="放大工具(&amp;I) \tAlt+5"/>
<menuitem id="32977" text="選擇文字工具(&amp;l)\tAlt+6"/>
<menuitem id="32987" text="快照工具(&amp;S)\tAlt+7"/>
<menuitem id="32793" text="文字工具(&amp;V)\tAlt+9"/>
</popup>
<menuitem id="32787" text="放大(&amp;I)\tCtrl+Num +"/>
<menuitem id="32788" text="縮小(&amp;O)\tCtrl+Num -"/>
<menuitem id="32789" text="縮放至...(&amp;T)\tCtrl+M"/>
<menuitem id="32790" text="實際大小(&amp;A)\tCtrl+1"/>
<menuitem id="32791" text="符合頁面(&amp;P)\tCtrl+2"/>
<menuitem id="32792" text="符合寬度(&amp;W)\tCtrl+3"/>
<popup id="|2|12" text="版面設定(&amp;y) ">
<menuitem id="32925" text="單頁(&amp;g) "/>
<menuitem id="32926" text="連續(&amp;C) "/>
<menuitem id="32938" text="對頁(&amp;F) "/>
<menuitem id="32939" text="連續-對頁(Con&amp;t) "/>
</popup>
<popup id="|2|14" text="旋轉視圖(&amp;V)">
<menuitem id="32935" text="順時針旋轉(&amp;C)\tShift+Ctrl+Plus"/>
<menuitem id="32941" text="逆時針旋轉(&amp;w)\tShift+Ctrl+Minus"/>
</popup>
<menuitem id="32942" text="翻轉視圖(&amp;R)"/>
<menuitem id="32930" text="廣告(&amp;A)"/>
<popup id="|0|20" text="工具列(&amp;T)">
<menuitem id="33043" text="檔案工具(&amp;F)"/>
<menuitem id="33044" text="導覽工具(&amp;v)"/>
<menuitem id="33045" text="旋轉視圖(&amp;w)"/>
<menuitem id="33046" text="縮放(&amp;Z) "/>
<menuitem id="33042" text="基本工具(&amp;s)"/>
<menuitem id="33104" text="說明(&amp;H)"/>
<menuitem id="33065" text="文字工具(&amp;x)"/>
<menuitem id="33048" text="重設工具列(&amp;R)\tAlt+F8"/>
<menuitem id="33049" text="對接所有工具列(&amp;D)\tCtrl+F8"/>
<menuitem id="33053" text="隱藏工具列	F8"/>
</popup>
<menuitem id="59393" text="狀態列(&amp;S)"/>
<menuitem id="32898" text="功能表列(&amp;M) "/>
</popup>
</menu>
<menu id="160">
<popup id="|0" text="'放大">
<menuitem id="32865" text="%1600"/>
<menuitem id="32866" text="%800"/>
<menuitem id="32867" text="%400"/>
<menuitem id="32868" text="%200"/>
<menuitem id="32869" text="%150"/>
<menuitem id="32870" text="%125"/>
<menuitem id="32871" text="%100"/>
</popup>
</menu>
<menu id="161">
<popup id="|0" text="縮小">
<menuitem id="32871" text="%100"/>
<menuitem id="32873" text="%50"/>
<menuitem id="32874" text="%25"/>
<menuitem id="32875" text="%12.5"/>
<menuitem id="32876" text="%8.33"/>
</popup>
</menu>
<menu id="129">
<popup id="|1" text="檔案(&amp;F)">
<menuitem id="57601" text="開啟(&amp;O)...\tCtrl+O"/>
<menuitem id="33111" text="轉換PDF(&amp;C)..."/>
<menuitem id="57602" text="關閉(&amp;C)	\tCtrl+W"/>
<menuitem id="57603" text="儲存(&amp;S)	\tCtrl+S"/>
<menuitem id="32932" text="另存新檔(&amp;A)...\tCtrl+Shift+S"/>
<menuitem id="57607" text="列印(&amp;P)	\tCtrl+P"/>
<menuitem id="57606" text="列印設定(&amp;r)..."/>
<menuitem id="57616" text="最近開啟的文件"/>
<menuitem id="32776" text="文件內容(&amp;t) "/>
<menuitem id="57665" text="結束(&amp;x)\tCtrl+Q"/>
</popup>
<popup id="|2" text="編輯(&amp;E) ">
<menuitem id="33112" text="修改內容(&amp;M)..."/>
<menuitem id="57634" text="複製(&amp;C)	\tCtrl+C"/>
<menuitem id="57636" text="尋找(&amp;F)	\tCtrl+F"/>
<menuitem id="32903" text="找下ㄧ個(&amp;N)\tF3"/>
<menuitem id="32985" text="偏好設定(&amp;P)...\tCtrl+K"/>
</popup>
<popup id="|3" text="檢視(&amp;V)">
<menuitem id="32782" text="標籤(&amp;B)\tAlt+1"/>
<menuitem id="32783" text="全螢幕(&amp;F)\tAlt+2"/>
<menuitem id="32787" text="放大(&amp;I)\tCtrl+Num +"/>
<menuitem id="32788" text="縮小(&amp;O)\tCtrl+Num -"/>
<menuitem id="32789" text="縮放至...(&amp;T)\tCtrl+M"/>
<menuitem id="32790" text="實際大小(&amp;A)\tCtrl+1"/>
<menuitem id="32791" text="符合頁面(&amp;P)\tCtrl+2"/>
<menuitem id="32792" text="符合寬度(&amp;W)\tCtrl+3"/>
<popup id="|3|12" text="版面設定(&amp;y) ">
<menuitem id="32925" text="單頁(&amp;g) "/>
<menuitem id="32926" text="連續(&amp;C) "/>
<menuitem id="32938" text="對頁(&amp;F) "/>
<menuitem id="32939" text="連續-對頁(&amp;t) "/>
</popup>
<popup id="|3|14" text="旋轉視圖(&amp;V)">
<menuitem id="32935" text="順時針旋轉(&amp;C)\tShift+Ctrl+Plus"/>
<menuitem id="32941" text="逆時針旋轉(&amp;w)\tShift+Ctrl+Minus"/>
</popup>
<menuitem id="32942" text="翻轉視圖(&amp;R)"/>
<menuitem id="32930" text="廣告(&amp;A)"/>
<menuitem id="33134" text="隱藏文檔信息欄(&amp;M)"/>
<popup id="|3|20" text="工具列(&amp;T) ">
<menuitem id="33043" text="檔案工具(&amp;F)"/>
<menuitem id="33044" text="導覽工具(&amp;v)"/>
<menuitem id="33045" text="旋轉視圖(&amp;w)"/>
<menuitem id="33046" text="縮放(&amp;Z) "/>
<menuitem id="33042" text="基本工具(&amp;s)"/>
<menuitem id="33104" text="說明(&amp;H)"/>
<menuitem id="33065" text="文字工具(&amp;x)"/>
<menuitem id="33048" text="重設工具列(&amp;R)\tAlt+F8"/>
<menuitem id="33049" text="對接所有工具列(&amp;D)\tCtrl+F8"/>
<menuitem id="33053" text="隱藏工具列	F8"/>
</popup>
<menuitem id="32898" text="功能表列(&amp;M) "/>
<menuitem id="59393" text="狀態列(&amp;S)"/>
</popup>
<popup id="|4" text="語言(&amp;L)">
<menuitem id="40801" text="預設值(&amp;D)"/>
</popup>
<popup id="|5" text="文件(&amp;D)">
<menuitem id="32777" text="第一頁(&amp;F)"/>
<menuitem id="32778" text="上一頁(&amp;P)"/>
<menuitem id="32779" text="下一頁(&amp;N)"/>
<menuitem id="32780" text="最後一頁(&amp;L)"/>
<menuitem id="33097" text="前一視圖(&amp;V)\tAlt+Left Arrow "/>
<menuitem id="33098" text="後一視圖(&amp;w)\tAlt+Right Arrow"/>
<menuitem id="32781" text="跳至頁面...(&amp;G)\tShift+Ctrl+N"/>
</popup>
<popup id="|6" text="工具(&amp;T)">
<menuitem id="32784" text="掌型工具(&amp;H)\tAlt+3"/>
<menuitem id="32785" text="縮小工具(&amp;O)\tAlt+4"/>
<menuitem id="32786" text="放大工具(&amp;I) \tAlt+5"/>
<menuitem id="32977" text="選擇文字工具(&amp;l)\tAlt+6"/>
<menuitem id="32987" text="快照工具(&amp;S)\tAlt+7"/>
<menuitem id="32793" text="文字工具(&amp;V)\tAlt+9"/>
</popup>
<popup id="|7" text="高級(&amp;A)">
<popup id="|7|0" text="註釋實用工具(&amp;C)">
<popup id="|7|0|0" text="導出註釋工具(&amp;E)">
<menuitem id="33137" text="到數據文件(FDF)(&amp;f) ..."/>
<menuitem id="33138" text="到郵件地址(&amp;E) ..."/>
</popup>
<menuitem id="33139" text="導入註釋(&amp;I) ..."/>
</popup>
<menuitem id="33118" text="JavaScript 控制台(&amp;C)..."/>
<menuitem id="33117" text="評注 Javascript(&amp;D)..."/>
<popup id="|7|5" text="表單實用工具(&amp;F)">
<popup id="|7|5|0" text="導出表單數據(&amp;E)">
<menuitem id="33132" text="到表單數據文件(FDF)(&amp;F)..."/>
<menuitem id="33133" text="到e-mail地址(&amp;E)..."/>
</popup>
<menuitem id="33120" text="導入表單數據(&amp;I)..."/>
<menuitem id="33121" text="重置表單(&amp;R)..."/>
<menuitem id="33122" text="設置計算次序 ..."/>
<menuitem id="33135" text="總是隱藏文檔信息欄(&amp;H)"/>
</popup>
</popup>
<popup id="|8" text="視窗(&amp;W) ">
<menuitem id="57648" text="開新視窗(&amp;N) "/>
<menuitem id="57650" text="重疊顯示(&amp;C)"/>
<menuitem id="57651" text="並排顯示(&amp;T)"/>
<menuitem id="57649" text="排列圖示(&amp;A)"/>
<menuitem id="57602" text="關閉(&amp;o)"/>
<menuitem id="32795" text="全部關閉(&amp;l)\tCtrl+Shift+W"/>
</popup>
<popup id="|9" text="說明(&amp;H)">
<menuitem id="32969" text="設成預設的PDF Reader(&amp;S)"/>
<menuitem id="33116" text="檢查更新..."/>
<menuitem id="33136" text="安裝更新..."/>
<menuitem id="32774" text="福昕軟體首頁(&amp;H)"/>
<menuitem id="57664" text="關於福昕軟體...(&amp;A)"/>
</popup>
</menu>
<menu id="209">
<popup id="|0" text="檔案(&amp;F)">
<menuitem id="57601" text="開啟(&amp;O)...\tCtrl+O"/>
<menuitem id="57602" text="關閉(&amp;C)	\tCtrl+W"/>
<menuitem id="57603" text="儲存(&amp;S)	\tCtrl+S"/>
<menuitem id="32932" text="另存新檔(&amp;A)...\tCtrl+Shift+S"/>
<menuitem id="57607" text="列印(&amp;P)	\tCtrl+P"/>
<menuitem id="57606" text="列印設定(&amp;r)..."/>
<menuitem id="57616" text="最近開啟的文件"/>
<menuitem id="32776" text="文件內容(&amp;t) "/>
<menuitem id="57665" text="結束(&amp;x)\tCtrl+Q"/>
</popup>
<popup id="|1" text="編輯(&amp;E) ">
<menuitem id="57634" text="複製(&amp;C)	\tCtrl+C"/>
<menuitem id="57636" text="尋找(&amp;F)	\tCtrl+F"/>
<menuitem id="32903" text="找下ㄧ個(&amp;N)\tF3"/>
<menuitem id="32985" text="偏好設定(&amp;P)...\tCtrl+K"/>
</popup>
<popup id="|2" text="檢視(&amp;V)">
<menuitem id="32782" text="標籤(&amp;B)\tAlt+1"/>
<menuitem id="32783" text="全螢幕(&amp;F)\tAlt+2"/>
<menuitem id="32787" text="放大(&amp;I)\tCtrl+Num +"/>
<menuitem id="32788" text="縮小(&amp;O)\tCtrl+Num -"/>
<menuitem id="32789" text="縮放至...(&amp;T)\tCtrl+M"/>
<menuitem id="32790" text="實際大小(&amp;A)\tCtrl+1"/>
<menuitem id="32791" text="符合頁面(&amp;P)\tCtrl+2"/>
<menuitem id="32792" text="符合寬度(&amp;W)\tCtrl+3"/>
<popup id="|2|12" text="版面設定(&amp;y) ">
<menuitem id="32925" text="單頁(&amp;g) "/>
<menuitem id="32926" text="連續(&amp;C) "/>
<menuitem id="32938" text="對頁(&amp;F) "/>
<menuitem id="32939" text="連續-對頁(&amp;t) "/>
</popup>
<popup id="|2|14" text="旋轉視圖(&amp;V)">
<menuitem id="32935" text="順時針旋轉(&amp;C)\tShift+Ctrl+Plus"/>
<menuitem id="32941" text="逆時針旋轉(&amp;w)\tShift+Ctrl+Minus"/>
</popup>
<menuitem id="32942" text="翻轉視圖(&amp;R)"/>
<menuitem id="32930" text="廣告(&amp;A)"/>
<popup id="|2|20" text="工具列(&amp;T) ">
<menuitem id="33043" text="檔案工具(&amp;F)"/>
<menuitem id="33044" text="導覽工具(&amp;v)"/>
<menuitem id="33045" text="旋轉視圖(&amp;w)"/>
<menuitem id="33046" text="縮放(&amp;Z) "/>
<menuitem id="33042" text="基本工具(&amp;s)"/>
<menuitem id="33104" text="說明(&amp;H)"/>
<menuitem id="33065" text="文字工具(&amp;x)"/>
<menuitem id="33048" text="重設工具列(&amp;R)\tAlt+F8"/>
<menuitem id="33049" text="對接所有工具列(&amp;D)\tCtrl+F8"/>
<menuitem id="33053" text="隱藏工具列	F8"/>
</popup>
<menuitem id="32898" text="功能表列(&amp;M) "/>
<menuitem id="59393" text="狀態列(&amp;S)"/>
</popup>
<popup id="|3" text="語言(&amp;L)">
<menuitem id="40801" text="默认(&amp;D)"/>
</popup>
<popup id="|4" text="文件(&amp;D)">
<menuitem id="32777" text="第一頁(&amp;F)"/>
<menuitem id="32778" text="上一頁(&amp;P)"/>
<menuitem id="32779" text="下一頁(&amp;N)"/>
<menuitem id="32780" text="最後一頁(&amp;L)"/>
<menuitem id="33097" text="前一視圖(&amp;V)\tAlt+Left Arrow "/>
<menuitem id="33098" text="後一視圖(&amp;w)\tAlt+Right Arrow"/>
<menuitem id="32781" text="跳至頁面...(&amp;G)\tShift+Ctrl+N"/>
</popup>
<popup id="|5" text="工具(&amp;T)">
<menuitem id="32784" text="掌型工具(&amp;H)\tAlt+3"/>
<menuitem id="32785" text="縮小工具(&amp;O)\tAlt+4"/>
<menuitem id="32786" text="放大工具(&amp;I) \tAlt+5"/>
<menuitem id="32977" text="選擇文字工具(&amp;l)\tAlt+6"/>
<menuitem id="32987" text="快照工具(&amp;S)\tAlt+7"/>
<menuitem id="32793" text="文字工具(&amp;V)\tAlt+9"/>
</popup>
<popup id="|6" text="視窗(&amp;W)">
<menuitem id="57648" text="開新視窗(&amp;N)"/>
<menuitem id="57650" text="重疊顯示(&amp;C)"/>
<menuitem id="57651" text="並排顯示(&amp;T)"/>
<menuitem id="57649" text="排列圖示(&amp;A)"/>
<menuitem id="57602" text="關閉(&amp;o)"/>
<menuitem id="32795" text="全部關閉(&amp;l)\tCtrl+Shift+W"/>
</popup>
<popup id="|7" text="說明(&amp;H)">
<menuitem id="32969" text="設成預設的PDF Reader(&amp;S)"/>
<menuitem id="32774" text="福昕軟體首頁(&amp;H)"/>
<menuitem id="57664" text="關於福昕軟體...(&amp;A)"/>
</popup>
</menu>
<menu id="205">
<popup id="|0" text="檔案(&amp;F)">
<menuitem id="57601" text="開啟(&amp;O)...\tCtrl+O"/>
<menuitem id="57602" text="關閉(&amp;C)	\tCtrl+W"/>
<menuitem id="33111" text="轉化為 PDF...(&amp;C)"/>
<menuitem id="57603" text="儲存(&amp;S)	\tCtrl+S"/>
<menuitem id="32932" text="另存新檔(&amp;A)...\tCtrl+Shift+S"/>
<menuitem id="57607" text="列印(&amp;P)	\tCtrl+P"/>
<menuitem id="57606" text="列印設定(&amp;r)..."/>
<menuitem id="57616" text="最近開啟的文件"/>
<menuitem id="32776" text="文件內容(&amp;t) "/>
<menuitem id="57665" text="結束(&amp;x)\tCtrl+Q"/>
</popup>
<popup id="|1" text="編輯(&amp;E) ">
<menuitem id="57634" text="複製(&amp;C)	\tCtrl+C"/>
<menuitem id="57636" text="尋找(&amp;F)	\tCtrl+F"/>
<menuitem id="32903" text="找下ㄧ個(&amp;N)\tF3"/>
<menuitem id="32985" text="偏好設定(&amp;P)...\tCtrl+K"/>
</popup>
<popup id="|2" text="檢視(&amp;V)">
<menuitem id="32782" text="標籤(&amp;B)\tAlt+1"/>
<menuitem id="32783" text="全螢幕(&amp;F)\tAlt+2"/>
<menuitem id="32787" text="放大(&amp;I)\tCtrl+Num +"/>
<menuitem id="32788" text="縮小(&amp;O)\tCtrl+Num -"/>
<menuitem id="32789" text="縮放至...(&amp;T)\tCtrl+M"/>
<menuitem id="32790" text="實際大小(&amp;A)\tCtrl+1"/>
<menuitem id="32791" text="符合頁面(&amp;P)\tCtrl+2"/>
<menuitem id="32792" text="符合寬度(&amp;W)\tCtrl+3"/>
<popup id="|2|12" text="版面設定(&amp;y) ">
<menuitem id="32925" text="單頁(&amp;g) "/>
<menuitem id="32926" text="連續(&amp;C) "/>
<menuitem id="32938" text="對頁(&amp;F) "/>
<menuitem id="32939" text="連續-對頁(&amp;t) "/>
</popup>
<popup id="|2|14" text="旋轉視圖(&amp;V)">
<menuitem id="32935" text="順時針旋轉(&amp;C)\tShift+Ctrl+Plus"/>
<menuitem id="32941" text="逆時針旋轉(&amp;w)\tShift+Ctrl+Minus"/>
</popup>
<menuitem id="32942" text="翻轉視圖(&amp;R)"/>
<menuitem id="32930" text="廣告(&amp;A)"/>
<popup id="|2|20" text="工具列(&amp;T) ">
<menuitem id="33043" text="檔案工具(&amp;F)"/>
<menuitem id="33044" text="導覽工具(&amp;v)"/>
<menuitem id="33045" text="旋轉視圖(&amp;w)"/>
<menuitem id="33046" text="縮放(&amp;Z) "/>
<menuitem id="33042" text="基本工具(&amp;s)"/>
<menuitem id="33104" text="說明(&amp;H)"/>
<menuitem id="33065" text="文字工具(&amp;x)t"/>
<menuitem id="33048" text="重設工具列(&amp;R)\tAlt+F8"/>
<menuitem id="33049" text="對接所有工具列(&amp;D)\tCtrl+F8"/>
<menuitem id="33053" text="隱藏工具列  F8"/>
</popup>
<menuitem id="32898" text="功能表列(&amp;M) "/>
<menuitem id="59393" text="狀態列(&amp;S)"/>
</popup>
<popup id="|3" text="語言(&amp;L)">
<menuitem id="40801" text="默認(&amp;D)"/>
</popup>
<popup id="|4" text="文件(&amp;D)">
<menuitem id="32777" text="第一頁(&amp;F)"/>
<menuitem id="32778" text="上一頁(&amp;P)"/>
<menuitem id="32779" text="下一頁(&amp;N)"/>
<menuitem id="32780" text="最後一頁(&amp;L)"/>
<menuitem id="33097" text="前一視圖(&amp;V)\tAlt+Left Arrow "/>
<menuitem id="33098" text="後一視圖(&amp;w)\tAlt+Right Arrow"/>
<menuitem id="32781" text="跳至頁面...(&amp;G)\tShift+Ctrl+N"/>
</popup>
<popup id="|5" text="工具(&amp;T)">
<menuitem id="32784" text="掌型工具(&amp;H)\tAlt+3"/>
<menuitem id="32785" text="縮小工具(&amp;O)\tAlt+4"/>
<menuitem id="32786" text="放大工具(&amp;I) \tAlt+5"/>
<menuitem id="32977" text="選擇文字工具(&amp;l)\tAlt+6"/>
<menuitem id="32987" text="快照工具(&amp;S)\tAlt+7"/>
<menuitem id="32793" text="文字工具(&amp;V)\tAlt+9"/>
</popup>
<popup id="|6" text="視窗(&amp;W)">
<menuitem id="57648" text="開新視窗(&amp;N)"/>
<menuitem id="57650" text="重疊顯示(&amp;C)"/>
<menuitem id="57651" text="並排顯示(&amp;T)"/>
<menuitem id="57649" text="排列圖示(&amp;A)"/>
<menuitem id="57602" text="關閉(&amp;o)"/>
<menuitem id="32795" text="全部關閉(&amp;l)\tCtrl+Shift+W"/>
</popup>
<popup id="|7" text="說明(&amp;H)">
<menuitem id="32969" text="設成預設的PDF Reader(&amp;S)"/>
<menuitem id="32774" text="福昕軟體首頁(&amp;H)"/>
<menuitem id="57664" text="關於福昕軟體...(&amp;A)"/>
</popup>
</menu>
<menu id="9032">
<popup id="|0" text="水平縮放">
<menuitem id="32990" text="%200"/>
<menuitem id="32991" text="%150"/>
<menuitem id="32996" text="%125"/>
<menuitem id="32992" text="%100"/>
<menuitem id="32993" text="%75"/>
<menuitem id="32994" text="%50"/>
<menuitem id="32995" text="更多..."/>
</popup>
</menu>
<menu id="828">
<popup id="|0" text="加亮">
<menuitem id="33131" text="所有區域(&amp;A)"/>
<menuitem id="33129" text="組合框(&amp;C)"/>
<menuitem id="33125" text="復選框(&amp;H)"/>
<menuitem id="33130" text="列表框(&amp;L)"/>
<menuitem id="33126" text="按鍵按鈕(&amp;u)"/>
<menuitem id="33127" text="單選按鈕(&amp;R)"/>
<menuitem id="33128" text="文本區域(&amp;T)"/>
<menuitem id="33134" text="隱藏文檔信息欄(&amp;M)"/>
</popup>
</menu>
<menu id="5000">
<menuitem id="5006" text="回复这个主题(&amp;R)"/>
<menuitem id="5007" text="删除这个主题(&amp;D)"/>
</menu>
<menu id="10002">
<popup id="|0" text="註釋">
<popup id="|0|0" text="設置狀態(&amp;S)">
<popup id="|0|0|0" text="查看(&amp;R)">
<menuitem id="10032" text="無(&amp;N)"/>
<menuitem id="10033" text="接受(&amp;A)"/>
<menuitem id="10034" text="拒絕(&amp;R)"/>
<menuitem id="10035" text="取消(&amp;C)"/>
<menuitem id="10036" text="完成(&amp;o)"/>
</popup>
<popup id="|0|0|1" text="移動(&amp;M)">
<menuitem id="10037" text="無(&amp;N)"/>
<menuitem id="10038" text="待確定(&amp;o)"/>
<menuitem id="10039" text="確認(&amp;C)"/>
</popup>
</popup>
<menuitem id="10101" text="設置標簽(&amp;M)"/>
<menuitem id="10115" text="移除標簽(&amp;v)"/>
<menuitem id="10109" text="打開彈出註釋(&amp;O)"/>
<menuitem id="10113" text="關閉彈出註釋(&amp;C)"/>
<menuitem id="10040" text="重置彈出註釋(&amp;R)"/>
<menuitem id="10041" text="刪除(&amp;D)"/>
<menuitem id="10110" text="回復(&amp;y)"/>
<menuitem id="10099" text="合併(&amp;e)"/>
<menuitem id="10112" text="調轉(&amp;F)"/>
<menuitem id="10100" text="組(&amp;G)"/>
<menuitem id="10108" text="取消組(&amp;U)"/>
<menuitem id="10111" text="設置當前屬性為默認(&amp;t)"/>
<menuitem id="10042" text="打開屬性(&amp;O) ..."/>
<menuitem id="10114" text="關閉屬性(&amp;l)"/>
</popup>
</menu>
</Menus>
<Dialogs>
<Dialog id="147">
<dlgitem id="1002" text="儲存整份文件"/>
<dlgitem id="1003" text="儲存目前頁面"/>
<dlgitem id="1004" text="儲存範圍內頁面:"/>
<dlgitem id="1191" text="至"/>
<dlgitem id="1190" text="儲存內容:"/>
</Dialog>
<Dialog id="727" text="進行">
<dlgitem id="2" text="取消"/>
<dlgitem id="1256" text="進行1"/>
<dlgitem id="1255" text="尋找..."/>
</Dialog>
<Dialog id="274" text="尋找文字">
<dlgitem id="1192" text="尋找目標:(&amp;n)"/>
<dlgitem id="1067" text="全字拼寫須相符(&amp;w)"/>
<dlgitem id="1068" text="大小寫須相符(&amp;c)"/>
<dlgitem id="1193" text="搜尋方向"/>
<dlgitem id="1069" text="向上(&amp;U)"/>
<dlgitem id="1070" text="向下(&amp;D)"/>
<dlgitem id="1153" text="找下一個(&amp;F)"/>
<dlgitem id="2" text="取消(&amp;C)"/>
</Dialog>
<Dialog id="157" text="跳至頁面">
<dlgitem id="1194" text="頁碼:(&amp;P)"/>
<dlgitem id="1195" text="之"/>
<dlgitem id="1" text="確定"/>
<dlgitem id="2" text="取消"/>
</Dialog>
<Dialog id="130" text="密碼">
<dlgitem id="1196" text="輸入密碼:"/>
<dlgitem id="1" text="確定"/>
<dlgitem id="2" text="取消"/>
<dlgitem id="1121" text="這份文件被保護 請輸入開啟文件的密碼"/>
</Dialog>
<Dialog id="276">
<dlgitem id="1197" text="文件色彩選項"/>
<dlgitem id="1074" text="取代文件色彩(&amp;R)"/>
<dlgitem id="1075" text="使用Windows色彩配置(&amp;W)"/>
<dlgitem id="1076" text="自訂色彩:(&amp;C)"/>
<dlgitem id="1102" text="頁面背景:(&amp;B)"/>
<dlgitem id="1103" text="文件文字(&amp;t)"/>
<dlgitem id="1078" text="僅變更黑色文字色彩"/>
</Dialog>
<Dialog id="300">
<dlgitem id="1198" text="選擇"/>
<dlgitem id="1108" text="使用固定解析度快照(&amp;n)"/>
<dlgitem id="1200" text="解析度:(&amp;u)"/>
<dlgitem id="1199" text="印表機"/>
<dlgitem id="1253" text="文字當成圖像列印(不以字型替代)(&amp;g)"/>
</Dialog>
<Dialog id="278">
<dlgitem id="1201" text="頁面顯示"/>
<dlgitem id="1202" text="預設版面設定(&amp;a):"/>
<dlgitem id="1101" text="顯示透明格線(&amp;t)"/>
<dlgitem id="1105" text="自訂對頁(&amp;c)"/>
<dlgitem id="1204" text="頁面"/>
<dlgitem id="1252" text="自訂邊界(&amp;M)"/>
<dlgitem id="1205" text="像素"/>
<dlgitem id="1111" text="在LCD螢幕上顯示最佳化文字"/>
<dlgitem id="1203" text="放大率"/>
<dlgitem id="1206" text="預設縮放(&amp;z):"/>
<dlgitem id="1207" text="最大符合可見縮放:(&amp;V)"/>
</Dialog>
<Dialog id="275" text="偏好設定">
<dlgitem id="1" text="確定"/>
<dlgitem id="2" text="取消"/>
<dlgitem id="1104" text="項目:"/>
</Dialog>
<Dialog id="778" text="進行">
<dlgitem id="1152" text="進行1"/>
<dlgitem id="1255" text="正在列印中"/>
<dlgitem id="2" text="取消"/>
</Dialog>
<Dialog id="530" text="列印">
<dlgitem id="1199" text="印表機"/>
<dlgitem id="1208" text="名稱(&amp;N):"/>
<dlgitem id="1120" text="屬性(&amp;P)"/>
<dlgitem id="1209" text="狀態"/>
<dlgitem id="1141" text="就緒"/>
<dlgitem id="1122" text="列印到檔案(&amp;f)"/>
<dlgitem id="1210" text="類型:"/>
<dlgitem id="1142" text="福昕軟體印表機"/>
<dlgitem id="1139" text="列印提示(&amp;T)"/>
<dlgitem id="1140" text="進階(&amp;d)"/>
<dlgitem id="1211" text="列印範圍"/>
<dlgitem id="1123" text="全部(&amp;A)"/>
<dlgitem id="1127" text="目前檢視(&amp;v)"/>
<dlgitem id="1130" text="目前頁面(&amp;u)"/>
<dlgitem id="1216" text="頁面 從(&amp;g):"/>
<dlgitem id="1191" text="至(&amp;t):"/>
<dlgitem id="1212" text="子集(&amp;b):"/>
<dlgitem id="1226" text="反序列印(&amp;e)"/>
<dlgitem id="1213" text="頁面處理"/>
<dlgitem id="1214" text="份數(&amp;C):"/>
<dlgitem id="1163" text="邊界(&amp;):"/>
<dlgitem id="1228" text="位於"/>
<dlgitem id="1229" text="校對(amp;o)"/>
<dlgitem id="1215" text="頁面縮放:(&amp;S)"/>
<dlgitem id="1217" text="頁面配置(&amp;r):"/>
<dlgitem id="1219" text="頁面旋轉(&amp;R):"/>
<dlgitem id="1164" text="頁面順序(&amp;d):"/>
<dlgitem id="1165" text="每張頁面數:(&amp;s)"/>
<dlgitem id="1166" text="乘(&amp;y)"/>
<dlgitem id="1133" text="自動旋轉(&amp;R) "/>
<dlgitem id="1151" text="自動置中(&amp;t)"/>
<dlgitem id="1156" text="列印頁面邊界(&amp;B)"/>
<dlgitem id="1221" text="列印內容:(&amp;W)"/>
<dlgitem id="1135" text="依照PDF頁面大小選擇輸出送紙來源(i&amp;z)"/>
<dlgitem id="1154" text="預覽"/>
<dlgitem id="1222" text="文件:"/>
<dlgitem id="1223" text="紙張:"/>
<dlgitem id="1225" text="單位:"/>
<dlgitem id="1144" text="靜止"/>
<dlgitem id="1" text="確定"/>
<dlgitem id="2" text="取消"/>
<dlgitem id="1143" text="顯示頁面"/>
</Dialog>
<Dialog id="791" text="Foxit Reader">
<dlgitem id="1" text="確定"/>
<dlgitem id="1227" text="你的PDF文件如要使用(中文/日文/韓文)字體.
你需要安裝FPDFCJK.BIN檔案到你的Foxit Reader應用程式資料夾,否則有時候 
有些CJK字體無法被正確地顯示."/>
<dlgitem id="1148" text="http://www.foxitsoftware.com/"/>
<dlgitem id="1228" text="你可以下載檔案從"/>
</Dialog>
<Dialog id="723" text="Foxit Reader">
<dlgitem id="1" text="確定"/>
<dlgitem id="1227" text="感謝您使用Foxit Reader！這是有下列限制的一個評估版本："/>
<dlgitem id="1231" text="如果您想購買Foxit Reader的使用授權，請參觀我們的網站"/>
<dlgitem id="1232" text="或寫信至 sales@foxitsoftware.com"/>
<dlgitem id="1148" text="http://www.foxitsoftware.com"/>
<dlgitem id="1106" text="不再顯示此訊息"/>
</Dialog>
<Dialog id="252" text="Foxit Reader">
<dlgitem id="1064" text="啟動Foxit Reader時,總是進行這項檢查."/>
<dlgitem id="1" text="是(&amp;Y)"/>
<dlgitem id="2" text="否(&amp;N)"/>
<dlgitem id="1065" text="目前Foxit Reader不是你系統觀看PDF檔案的預設瀏覽器.你是否要設定Foxit Reader當作你預設的PDF瀏覽器?"/>
<dlgitem id="1228" text="在設定Foxit Reader為你預設的PDF瀏覽器後，你只要點兩下PDF檔案,它將會自動啟動Foxit Reader,或在IE上查看PDF網上檔案."/>
<dlgitem id="1229" text="要重設預設的PDF reader為其他reader,你必須啟動其它reader,且預設它為PDF reader."/>
</Dialog>
<Dialog id="285" text="Foxit Reader">
<dlgitem id="1" text="確定"/>
<dlgitem id="1065" text="選定的區域已複製到剪貼簿."/>
<dlgitem id="1106" text="不再顯示此訊息"/>
</Dialog>
<Dialog id="150" text="文件內容">
<dlgitem id="1244" text="一般"/>
<dlgitem id="1032" text="靜止"/>
<dlgitem id="1201" text="靜止"/>
<dlgitem id="1241" text="進階"/>
<dlgitem id="1243" text="頁數:"/>
<dlgitem id="1057" text="PDF版本:"/>
<dlgitem id="1208" text="'更多..."/>
<dlgitem id="1" text="確定"/>
<dlgitem id="2" text="取消"/>
<dlgitem id="1242" text="頁面大小"/>
<dlgitem id="1233" text="標題:"/>
<dlgitem id="1234" text="主題:"/>
<dlgitem id="1235" text="作者:"/>
<dlgitem id="1238" text="關鍵字:"/>
<dlgitem id="1236" text="應用程式:"/>
<dlgitem id="1237" text="製作程式:"/>
<dlgitem id="1239" text="建立日期:"/>
<dlgitem id="1240" text="修改日期:"/>
<dlgitem id="1205" text="靜止"/>
<dlgitem id="1207" text="靜止"/>
<dlgitem id="1203" text="靜止"/>
</Dialog>
<Dialog id="788" text="Foxit Reader">
<dlgitem id="1" text="確定"/>
<dlgitem id="1245" text="感謝您使用 Foxit Reader"/>
<dlgitem id="1246" text="您現在想要使用的功能是 Foxit Reader (專業版) 的一部分。您在這裡仍然可以使用它，不過，如果您想要保留 PDF 檔案，被修改的頁面將包含一些評估標記。"/>
<dlgitem id="1106" text="不再顯示此訊息"/>
<dlgitem id="1057" text="(標準版)。"/>
<dlgitem id="1228" text="當您購買 Foxit Reader 專業版，您將能夠容易地除去那些評估標記。"/>
<dlgitem id="1270" text="請參觀 福昕軟體 網站 (www.foxitsoftware.com) 獲得更多關於您如何購買Foxit  Reader (專業版) 的使用授權。"/>
</Dialog>
<Dialog id="786" text="Foxit  Reader">
<dlgitem id="1" text="確定"/>
<dlgitem id="1245" text="感謝您使用Foxit  Reader"/>
<dlgitem id="1228" text="您剛剛請求的功能，是Foxit  Reader(專業版) 的一部分，並不提供給標準版的使用者。"/>
<dlgitem id="1106" text="不再顯示此訊息"/>
<dlgitem id="1270" text="請參觀 福昕軟體 網站 (www.foxitsoftware.com) 獲得更多關於您如何購買Foxit  Reader (專業版) 的使用授權。"/>
</Dialog>
<Dialog id="787" text="Foxit  Reader ">
<dlgitem id="1" text="確定"/>
<dlgitem id="1245" text="感謝您使用Foxit  Reader"/>
<dlgitem id="1246" text="您已經修改此文件，您仍然可以儲存它，不過，被修改的頁面將包含一些評估標記。"/>
<dlgitem id="1106" text="不再顯示此訊息"/>
<dlgitem id="1228" text="當您購買Foxit  Reader 專業版，您將能夠容易地除去那些評估標記。"/>
<dlgitem id="1270" text="請參觀福昕軟體 網站 (www.foxitsoftware.com) 獲得更多關於您如何購買Foxit  Reader (專業版) 的使用授權。"/>
</Dialog>
<Dialog id="165" text="文字檢視工具色彩">
<dlgitem id="1254" text="前景"/>
<dlgitem id="1251" text="紅:"/>
<dlgitem id="1202" text="滾軸1"/>
<dlgitem id="1252" text="綠:"/>
<dlgitem id="1206" text="滾軸1"/>
<dlgitem id="1253" text="藍:"/>
<dlgitem id="1204" text="滾軸1"/>
<dlgitem id="1084" text="背景"/>
<dlgitem id="1255" text="紅:"/>
<dlgitem id="1210" text="滾軸1"/>
<dlgitem id="1256" text="綠:"/>
<dlgitem id="1212" text="滾軸1"/>
<dlgitem id="1257" text="藍:"/>
<dlgitem id="1214" text="滾軸1"/>
<dlgitem id="1" text="確定"/>
<dlgitem id="2" text="取消"/>
</Dialog>
<Dialog id="708"/>
<Dialog id="673" text="PDF字型...">
<dlgitem id="1048" text="清單1"/>
<dlgitem id="1258" text="目標:"/>
<dlgitem id="1051" text="預覽"/>
<dlgitem id="1" text="確定"/>
<dlgitem id="2" text="取消"/>
</Dialog>
<Dialog id="672" text="文字檢視工具設定">
<dlgitem id="1259" text="目前頁面寬度"/>
<dlgitem id="1264" text="最小寬度:"/>
<dlgitem id="1043" text="自動寬度"/>
<dlgitem id="1045" text="自動旋轉"/>
<dlgitem id="1242" text="保持欄位"/>
<dlgitem id="1260" text="目前文件寬度"/>
<dlgitem id="1263" text="最小寬度:"/>
<dlgitem id="1058" text="自動寬度"/>
<dlgitem id="1061" text="自動旋轉"/>
<dlgitem id="1060" text="保持欄位"/>
<dlgitem id="1261" text="系統預設寬度"/>
<dlgitem id="1262" text="最小寬度:"/>
<dlgitem id="1240" text="自動寬度"/>
<dlgitem id="1062" text="自動旋轉"/>
<dlgitem id="1056" text="保持欄位"/>
<dlgitem id="1" text="確定"/>
<dlgitem id="2" text="取消"/>
</Dialog>
<Dialog id="158" text="縮放至">
<dlgitem id="1203" text="放大率(&amp;M):"/>
<dlgitem id="1" text="確定"/>
<dlgitem id="2" text="取消"/>
</Dialog>
<Dialog id="9026" text="字元間隔">
<dlgitem id="1" text="確定"/>
<dlgitem id="2" text="取消"/>
<dlgitem id="9018" text="擴大"/>
<dlgitem id="9011" text="壓縮"/>
<dlgitem id="9027" text="透過:"/>
<dlgitem id="9029" text="透過:"/>
<dlgitem id="9014" text="預覽"/>
<dlgitem id="9021" text="你可以用不同的字元間隔擴大或壓縮點字顯示器:"/>
<dlgitem id="9023" text="標點"/>
<dlgitem id="9025" text="標點"/>
</Dialog>
<Dialog id="9024" text="水平縮放">
<dlgitem id="1" text="確定"/>
<dlgitem id="2" text="取消"/>
<dlgitem id="9008" text="預覽"/>
<dlgitem id="9031" text="水平縮放(&amp;H):"/>
<dlgitem id="9033" text="%"/>
</Dialog>
<Dialog id="9054" text="符號">
<dlgitem id="1" text="插入(&amp;I)"/>
<dlgitem id="2" text="取消(&amp;C)"/>
</Dialog>
<Dialog id="9020" text="參數設定">
<dlgitem id="1" text="確定(&amp;O)"/>
<dlgitem id="2" text="取消(&amp;n)"/>
<dlgitem id="9035" text="預設字型名稱(&amp;n):"/>
<dlgitem id="9039" text="預設字型大小(&amp;s):"/>
<dlgitem id="9047" text="背景顏色(c&amp;k):"/>
<dlgitem id="9010" text="更改(&amp;g)"/>
<dlgitem id="9041" text="預設水平縮放(&amp;H):"/>
<dlgitem id="65535" text="%"/>
<dlgitem id="9005" text="預設字元空間:(&amp;c)"/>
<dlgitem id="9006" text="預設字元色彩:(&amp;o)"/>
<dlgitem id="1222" text="更改(&amp;a)"/>
<dlgitem id="9002" text="預設字型:"/>
<dlgitem id="1110" text="粗體(&amp;B)"/>
<dlgitem id="1254" text="斜體(&amp;I)"/>
</Dialog>
<Dialog id="9022">
<dlgitem id="9049" text="字型:"/>
</Dialog>
<Dialog id="793" text="Foxit Reader 更新管理">  
<dlgitem id="1185" text="下載(&amp;D)"/>       
<dlgitem id="2" text="取消(&amp;C)"/>            
<dlgitem id="1178" text="進行1"/>                                                                         
<dlgitem id="1187" text="檔案名稱:"/>                                                                           
<dlgitem id="1188" text="位置:"/>                                                                               
<dlgitem id="1189" text="剩餘時間:"/>                                      
<dlgitem id="1186" text="描述:"/>                                                                           
</Dialog>  
<Dialog id="792" text="發現遺失部分">                                                                         
<dlgitem id="1" text="是(&amp;Y)"/>                                                                            
<dlgitem id="2" text="否(&amp;N)"/>                                                                             
<dlgitem id="1186" text="您的 PDF 檔案有部分遺失。您可能需要從我們的網站上下載更新才能正確地顯示您的檔案。"/>              
<dlgitem id="1226" text="您希望參觀我們的網站獲得更多資訊嗎？"/>    
<dlgitem id="1273" text="注意:這需要訪問因特網"/>
</Dialog>                                                
<Dialog id="796" text="Foxit Reader ">                  
<dlgitem id="1" text="下載"/>                       
<dlgitem id="2" text="取消"/>                         
<dlgitem id="1265" text="目前更新:"/>            
<dlgitem id="1266" text="選擇更新"/>           
<dlgitem id="1269" text="(0.0 KB)"/>                  
<dlgitem id="1169" text="新增(&amp;A)"/>                   
<dlgitem id="1170" text="移除(&amp;R)"/>               
<dlgitem id="1186" text="描述:"/>                  
<dlgitem id="1209" text="狀態:"/>                      
<dlgitem id="1267" text="大小:"/>                       
<dlgitem id="1274" text="Static"/>
</Dialog>
<Dialog id="815" text="計算次序">
<dlgitem id="1312" text="表單區域:"/>
<dlgitem id="1287" text="向上(&amp;U)"/>
<dlgitem id="1288" text="向下(&amp;D)"/>
<dlgitem id="1" text="確定"/>
<dlgitem id="2" text="取消"/>
</Dialog>
<Dialog id="810" text="進度">
<dlgitem id="1271" text="Progress1"/>
</Dialog>
<Dialog id="812">
<dlgitem id="2" text="取消"/>
<dlgitem id="1313" text="驗證更新..."/>
</Dialog>
<Dialog id="816">
<dlgitem id="1290" text="加亮區域"/>
<dlgitem id="1312" text="該文檔包含交互式表單區域."/>
</Dialog>
<Dialog id="814" text="JavaScript 編輯器">
<dlgitem id="1317" text="創建和編輯 JavaScripts:"/>
<dlgitem id="1286" text="字體(&amp;F) ..."/>
<dlgitem id="1285" text="重新載入(&amp;R)"/>
<dlgitem id="1284" text="保存(&amp;S)"/>
<dlgitem id="1283" text="關閉(&amp;C)"/>
</Dialog>
<Dialog id="813" text="Java 腳本函數">
<dlgitem id="2" text="關閉(&amp;C)"/>
<dlgitem id="1275" text="Script 名字(&amp;N):"/>
<dlgitem id="1279" text="增加(&amp;A)"/>
<dlgitem id="1280" text="編輯(&amp;E)"/>
<dlgitem id="1281" text="刪除(&amp;D)"/>
</Dialog>
<Dialog id="819">
<dlgitem id="1314" text="加亮顏色"/>
<dlgitem id="1301" text="加亮所有區域(&amp;H)"/>
<dlgitem id="1303" text="復選框(&amp;H)"/>
<dlgitem id="1302" text="組合框(&amp;C)"/>
<dlgitem id="14009" text="單選按鈕(&amp;R)"/>
<dlgitem id="14010" text="列表框(&amp;L)"/>
<dlgitem id="14011" text="文字區域(&amp;T)"/>
<dlgitem id="14012" text="單擊按鈕(&amp;U)"/>
<dlgitem id="1316" text="分類區域加亮:"/>
<dlgitem id="1315" text="不透明性(&amp;P):"/>
<dlgitem id="1304" text="Slider1"/>
<dlgitem id="1319" text="設置加亮層(&amp;Y):"/>
</Dialog>
<Dialog id="10061" text="等待 ...">
<dlgitem id="10118" text="信息"/>
</Dialog>
<Dialog id="10055" text="創建鏈接">
<dlgitem id="10086" text="外觀"/>
<dlgitem id="10095" text="寬度(&amp;i):"/>
<dlgitem id="10097" text="Spin1"/>
<dlgitem id="10089" text="邊框類型(&amp;S):"/>
<dlgitem id="10091" text="高亮(&amp;H):"/>
<dlgitem id="10093" text="顏色(&amp;o):"/>
<dlgitem id="10098" text="目的"/>
<dlgitem id="10104" text="轉到指定頁(&amp;v)"/>
<dlgitem id="10105" text="轉到指定位置(&amp;p)"/>
<dlgitem id="10102" text="打開/執行文件(&amp;e)"/>
<dlgitem id="10103" text="打開web頁(&amp;w)"/>
<dlgitem id="10106" text="其它 (屬性頁)"/>
<dlgitem id="10100" text="下一個(&amp;x) ..."/>
<dlgitem id="10108" text="取消(&amp;C)"/>
</Dialog>
<Dialog id="10058" text="轉到指定頁">
<dlgitem id="10110" text="設置(&amp;S)"/>
<dlgitem id="10111" text="取消(&amp;C)"/>
<dlgitem id="10109" text="將文件移動到你想設置的位置.你可以滾動當前頁或改變縮放設置.

同樣也可以打開或激活另外一個PDF文檔來實現."/>
</Dialog>
<Dialog id="10057" text="轉到指定位置">
<dlgitem id="10112" text="選擇一個指定位置:"/>
<dlgitem id="1" text="確定(&amp;O)"/>
<dlgitem id="2" text="取消(&amp;C)"/>
</Dialog>
<Dialog id="10059" text="URL 版本">
<dlgitem id="10114" text="輸入web站點或其它URL地址:"/>
<dlgitem id="1" text="確定(&amp;O)"/>
<dlgitem id="2" text="取消(&amp;C)"/>
</Dialog>
<Dialog id="10000" text="外觀">
<dlgitem id="10000" text="寬度(&amp;T):"/>
<dlgitem id="10018" text="Spin1"/>
<dlgitem id="10009" text="邊框類型(&amp;y):"/>
<dlgitem id="10030" text="樣式(&amp;p):"/>
<dlgitem id="10001" text="顏色(&amp;r):"/>
<dlgitem id="10003" text="填充顏色(&amp;F):"/>
<dlgitem id="10005" text="線條起點形狀(&amp;s):"/>
<dlgitem id="10007" text="線條尾點形狀(&amp;e):"/>
<dlgitem id="10019" text="透明度(&amp;O):"/>
<dlgitem id="10027" text="%"/>
<dlgitem id="10017" text="Slider1"/>
<dlgitem id="10011" text="線條上顯示文本(&amp;w)"/>
</Dialog>
<Dialog id="10028" text="樣式">
<dlgitem id="10030" text="樣式(&amp;D):"/>
<dlgitem id="10029" text="List2"/>
<dlgitem id="10119" text="編輯"/>
<dlgitem id="10120" text="長度(&amp;L):"/>
<dlgitem id="10037" text="Spin1"/>
<dlgitem id="10121" text="間隔(&amp;G):"/>
<dlgitem id="10039" text="Spin1"/>
<dlgitem id="4294967295" text="角度(&amp;P):"/>
<dlgitem id="10041" text="Spin1"/>
<dlgitem id="1" text="確定(&amp;O)"/>
<dlgitem id="2" text="取消(&amp;C)"/>
</Dialog>
<Dialog id="10001" text="常規">
<dlgitem id="10020" text="作者(&amp;A):"/>
<dlgitem id="10021" text="主題(&amp;u):"/>
<dlgitem id="10025" text="描述(&amp;D):"/>
<dlgitem id="10027" text="名字:"/>
<dlgitem id="10022" text="創建時間:"/>
<dlgitem id="10024" text="修改時間:"/>
</Dialog>
<Dialog id="10047" text="信息">
<dlgitem id="10085" text="屬性控制器

版本所有
Copyright(C) by Foxit Software Inc. 2005-2006"/>
</Dialog>
<Dialog id="10002" text="審閱歷史">
<dlgitem id="10025" text="Tree1"/>
<dlgitem id="10039" text="任何狀態的改變都會記錄並顯示在上面的列表中.可以通過彈出菜單來改變狀態."/>
</Dialog>
<Dialog id="4006" text="註釋類型">
<dlgitem id="4007" text="註釋類型"/>
</Dialog>                                                      
</Dialogs>
<Strings>
<string id="100" text="OLE初始化失敗.確定OLE資料是正確的版本."/>
<string id="128" text="Foxit Reader  2.0"/>
<string id="129" text="\nFoxit Reader\nPDF\nPDF Files(*.pdf)\n.pdf\nFoxit Reader.Document\nPDF Document"/>
<string id="1022" text="                                                  "/>
<string id="2015" text="2005-2006 Foxit Reader"/>
<string id="2016" text="1.3 Build 1625"/>
<string id="2017" text="要重設預設的 PDF reader 為其他 reader，您必須先啟動其它 reader，且預設它為 PDF reader。"/>
<string id="2020" text="資料被保護。請輸入開啟文件的密碼。"/>
<string id="2021" text="點這裡學習如何使用由 Foxit Reader 所提供的進階功能！"/>
<string id="2022" text="點這裡學習如何使用我們的免費打字機功能來鍵入任一個 PDF 文件！"/>
<string id="2023" text="點這裡學習如何修改任何現有的 PDF 檔案！"/>
<string id="2024" text="現在您能使用我們的免費打字機功能在任何 PDF 文件上打字。\n\n只要按下在工具列上的&quot;打字機&quot;按鈕，或從&quot;編輯&quot;選單\n選擇&quot;打字機&quot;，然後點選文件任何地方開始打字！\n\n您也能列印有您打字在上的文件。"/>
<string id="2026" text="開啟此文件有誤。檔案損壞且無法修復。"/>
<string id="2027" text="找不到頁面："/>
<string id="2028" text="無法開啟應用程式。"/>
<string id="2029" text="沒有頁碼&apos;%s&apos;在此文件裡。"/>
<string id="2031" text="版權(C)"/>
<string id="2032" text="網站：http://www.foxitsoftware.com"/>
<string id="2033" text="版權所有"/>
<string id="2034" text="版本"/>
<string id="2035" text="找不到字串"/>
<string id="2036" text="Foxit Reader 已經完成搜尋文件。"/>
<string id="2037" text="抱歉，列印此文件不被允許。\n\n原因：列印不在此文件的安全許可範圍內。"/>
<string id="2038" text="抱歉，複製此文件的文字不被允許。\n\n原因：複製不在此文件的安全許可範圍內。"/>
<string id="2039" text="抱歉，儲存此文件不被允許。您僅能儲存原始文件的副本。\n\n原因：儲存不在此文件的安全許可範圍內。"/>
<string id="2040" text="此文件無法儲存。這個檔案已經被開啟。"/>
<string id="2041" text="在您執行相關列印工作像是頁面設定或列印\n文件之前，您需要安裝ㄧ台印表機。\n"/>
<string id="2042" text="此文件無法儲存。檔案可能是唯讀，或有另一個使用者\n已經開啟它。請用不同檔名儲存文件或儲存在\n不同的資料夾裡。"/>
<string id="2043" text="文件"/>
<string id="2044" text="文件與註解"/>
<string id="2045" text="文件與註解"/>
<string id="2046" text="文件"/>
<string id="2047" text="您想在關閉之前儲存改變至&apos;%s&apos;嗎？"/>
<string id="2050" text="單頁"/>
<string id="2051" text="連續"/>
<string id="2052" text="對頁"/>
<string id="2053" text="連續-對頁"/>
<string id="2054" text="實際大小"/>
<string id="2055" text="符合頁面"/>
<string id="2056" text="符合寬度"/>
<string id="2057" text="檔案工具"/>
<string id="2058" text="導覽"/>
<string id="2059" text="縮放工具"/>
<string id="2060" text="旋轉視圖工具"/>
<string id="2061" text="基本工具"/>
<string id="2062" text="文字檢視工具"/>
<string id="2063" text="全螢幕"/>
<string id="2064" text="說明"/>
<string id="2070" text="Foxit Reader有部分(%s)遺失。您可能需要從我們的網站上下載更新才能正確地顯示您的檔案。"/>
<string id="2071" text="下載失敗..."/>
<string id="2072" text="檢查更新..."/>
<string id="2073" text="下載更新"/>
<string id="2074" text="安裝更新"/>
<string id="2075" text="暫停(&amp;P)"/>
<string id="2076" text="繼續(&amp;C)"/>
<string id="2077" text="完成(&amp;D)"/>
<string id="2078" text="時"/>
<string id="2079" text="分"/>
<string id="2080" text="秒"/>
<string id="2081" text="專業版"/>
<string id="2082" text="忙碌"/>
<string id="2083" text="印表機上蓋開啟"/>
<string id="2084" text="處於錯誤狀態"/>
<string id="2085" text="預置"/>
<string id="2086" text="處於動作中的輸入/輸出狀態"/>
<string id="2087" text="處於手動供給狀態"/>
<string id="2088" text="墨水已耗盡"/>
<string id="2089" text="不提供列印"/>
<string id="2090" text="離線"/>
<string id="2091" text="記憶體不足"/>
<string id="2092" text="輸出空間已滿"/>
<string id="2093" text="無法列印目前頁面"/>
<string id="2094" text="紙張阻塞在印表機裡"/>
<string id="2095" text="進紙匣缺紙"/>
<string id="2096" text="紙張有問題"/>
<string id="2097" text="中斷"/>
<string id="2098" text="刪除一列印工作"/>
<string id="2099" text="省電模式"/>
<string id="2100" text="列印中"/>
<string id="2101" text="處理一列印工作"/>
<string id="2102" text="狀態不明"/>
<string id="2103" text="墨水處於低量"/>
<string id="2104" text="有錯誤需要使用者處理"/>
<string id="2105" text="等待"/>
<string id="2106" text="預覽"/>
<string id="2107" text="就緒"/>
<string id="2108" text="書籤"/>
<string id="2109" text="頁面"/>
<string id="2110" text="隱藏工具列"/>
<string id="2111" text="顯示工具列"/>
<string id="2112" text="PDF檔案"/>
<string id="2113" text="所有檔案"/>
<string id="2114" text="基本工具"/>
<string id="2115" text="注釋工具"/>
<string id="2116" text="表格工具"/>
<string id="2117" text="圖形標註工具"/>
<string id="2118" text="智慧文字工具"/>
<string id="2119" text="一般"/>
<string id="2120" text="文件色彩"/>
<string id="2121" text="頁面顯示"/>
<string id="2122" text="符合紙張"/>
<string id="2123" text="實際大小"/>
<string id="2124" text="無"/>
<string id="2125" text="每張紙列印多頁"/>
<string id="2126" text="標準"/>
<string id="2127" text="順時針旋轉"/>
<string id="2128" text="逆時針旋轉"/>
<string id="2129" text="英吋"/>
<string id="2130" text="範圍內所有頁面"/>
<string id="2131" text="僅奇數頁"/>
<string id="2132" text="僅偶數頁"/>
<string id="2133" text="自訂..."/>
<string id="2134" text="放大的值必須是&apos;實際大小&apos;，&apos;符合頁面&apos;，&apos;符合寬度&apos;，或者它必須是一個介於 %s 和 %s之間的值。"/>
<string id="2135" text="請輸入一個介於 %s 和 %s之間的值。"/>
<string id="2136" text="檔案"/>
<string id="2137" text="關於Foxit Reader(&amp;A)..."/>
<string id="2138" text="關於Foxit Reader专业版(&amp;A)..."/>
<string id="2139" text="横向"/>
<string id="2140" text="逆頁序橫向"/>
<string id="2141" text="縱向"/>
<string id="2142" text="逆頁序縱向"/>
<string id="2143" text="正在查找 %d / %d "/>
<string id="2144" text="正在打印 %d / %d : %d "/>
<string id="2145" text="轉化文件"/>
<string id="2146" text="這個文檔試圖鏈接:\n\n%s\n\n如果您信任這個網站, 單擊 &quot;是&quot;, 否則單擊 &quot;否&quot;\n"/>
<string id="2147" text="安全警告"/>
<string id="2148" text="請按 &apos;下載&apos; 按鈕開始."/>
<string id="2149" text="更新安裝進程完成,請按 &apos;執行&apos; 按鈕關閉窗口."/>
<string id="2150" text="安裝失敗."/>
<string id="2151" text="文件失敗:沒有找到或打不開."/>
<string id="2152" text="格式錯誤: 不是一個 PDF 文件或該文件損壞"/>
<string id="2153" text="錯誤密碼. 重新輸入."/>
<string id="2154" text="這個文檔被一些不支持的機制加密"/>
<string id="2155" text="不能夠打開文件或文件找不到!"/>
<string id="2156" text="錯誤"/>
<string id="2157" text="不能打開表單數據文件或該文件找不到!"/>
<string id="2158" text="導出表單數據到文件:\n\n%s\n\n成功!"/>
<string id="2159" text="信息"/>
<string id="2160" text="不能導出或訪問該表單文件!"/>
<string id="2161" text="導入表單數據從文件:\n\n%s\n\n成功!"/>
<string id="2162" text="不能導入或訪問該表單文件!"/>
<string id="2163" text="確認"/>
<string id="2164" text="這個選項將重置表單數據為默認值.\n可能會丟失數據，您確定嗎?\n\n按 &quot;確定&quot; 按鈕確認, 或 &quot;取消&quot; 按鈕拒絕."/>
<string id="2165" text="不能重置或訪問該表單文件!"/>
<string id="2166" text="表單"/>
<string id="2167" text="*重要的更新"/>
<string id="2168" text="默認的位置"/>
<string id="2169" text="區域下面"/>
<string id="2170" text="區域上面"/>
<string id="4000" text="文本註釋"/>
<string id="4001" text="文本"/>
<string id="4002" text="設置標注(&amp;S)"/>
<string id="4003" text="移除標注(&amp;R)"/>
<string id="4004" text="註釋工具"/>
<string id="4005" text="註釋類型"/>
<string id="4006" text="註釋工具"/>
<string id="4007" text="創建註釋標識"/>
<string id="4008" text="未知"/>
<string id="4009" text="評論"/>
<string id="4010" text="鑰匙"/>
<string id="4011" text="註釋"/>
<string id="4012" text="幫助"/>
<string id="4013" text="新段落"/>
<string id="4014" text="段落"/>
<string id="4015" text="插入"/>
<string id="6000" text="鉛筆"/>
<string id="6001" text="橡皮"/>
<string id="6002" text="箭頭"/>
<string id="6003" text="線條"/>
<string id="6004" text="正文形"/>
<string id="6005" text="圓"/>
<string id="6006" text="多邊形"/>
<string id="6007" text="多線條"/>
<string id="6008" text="雲形"/>
<string id="6009" text="標注形"/>
<string id="6010" text="矩形"/>
<string id="6011" text="橢圓"/>
<string id="6012" text="箭頭"/>
<string id="6013" text="創建箭頭標注"/>
<string id="6014" text="線條"/>
<string id="6015" text="創建線條標注"/>
<string id="6016" text="標注形"/>
<string id="6017" text="創建標注形標注"/>
<string id="6018" text="正文形"/>
<string id="6019" text="創建正方形標注"/>
<string id="6020" text="矩形"/>
<string id="6021" text="創建矩形標注"/>
<string id="6022" text="圓"/>
<string id="6023" text="創建圓標注"/>
<string id="6024" text="橢圓"/>
<string id="6025" text="創建橢圓標注"/>
<string id="6026" text="多邊形"/>
<string id="6027" text="創建多邊形標注"/>
<string id="6028" text="雲形"/>
<string id="6029" text="創建雲形標注"/>
<string id="6030" text="多線條"/>
<string id="6031" text="創建多線條標注"/>
<string id="6032" text="鉛筆"/>
<string id="6033" text="在當前頁畫圖"/>
<string id="6034" text="擦鉛筆"/>
<string id="6035" text="去除鉛筆畫圖路徑"/>
<string id="8576" text="高亮"/>
<string id="8577" text="高亮註釋"/>
<string id="8578" text="高亮註釋"/>
<string id="8579" text="高亮註釋"/>
<string id="8580" text="高亮註釋"/>
<string id="8581" text="下劃線"/>
<string id="8582" text="下劃線註釋"/>
<string id="8583" text="下劃線註釋"/>
<string id="8584" text="下劃線註釋"/>
<string id="8585" text="下劃線註釋"/>
<string id="8586" text="刪除線"/>
<string id="8587" text="刪除線註釋"/>
<string id="8588" text="删除線註釋"/>
<string id="8589" text="删除線註釋"/>
<string id="8590" text="删除線註釋"/>
<string id="8600" text="波浪線註釋"/>
<string id="8601" text="波浪線註釋"/>
<string id="8602" text="波浪線註釋"/>
<string id="8603" text="波浪線註釋"/>
<string id="8604" text="波浪線註釋"/>
<string id="8605" text="文本註釋"/>
<string id="8606" text="文本註釋"/>
<string id="8607" text="高亮"/>
<string id="8608" text="創建高亮標注"/>
<string id="8609" text="下劃線"/>
<string id="8610" text="創建下劃線標注"/>
<string id="8611" text="刪除線"/>
<string id="8612" text="創建刪除線注"/>
<string id="8613" text="波浪線"/>
<string id="8614" text="創建波浪線標注"/>
<string id="8615" text="文本"/>
<string id="8616" text="創建文本標注"/>
<string id="9000" text="自由文本工具"/>
<string id="9001" text="請在0-32之間輸入."/>
<string id="9002" text="請在%.2f-%.2f之間輸入."/>
<string id="10002" text="長度不能設為空!"/>
<string id="10003" text="間隔不能設為空!"/>
<string id="10004" text="請選擇相應選項!"/>
<string id="10005" text="確認刪除相應的樣式?"/>
<string id="10006" text="錯誤"/>
<string id="10007" text="確認"/>
<string id="10008" text="長度"/>
<string id="10009" text="間隔"/>
<string id="10010" text="註釋"/>
<string id="10011" text="標注"/>
<string id="10012" text=" 屬性"/>
<string id="10013" text="文本"/>
<string id="10014" text="線條"/>
<string id="10015" text="空文本"/>
<string id="10016" text="線條"/>
<string id="10017" text="正方形"/>
<string id="10018" text="圓"/>
<string id="10019" text="多邊形"/>
<string id="10020" text="多線形"/>
<string id="10021" text="高亮"/>
<string id="10022" text="下劃線"/>
<string id="10023" text="波浪線"/>
<string id="10024" text="刪除線"/>
<string id="10025" text="圖章"/>
<string id="10026" text="符號"/>
<string id="10027" text="墨水"/>
<string id="10028" text="彈出"/>
<string id="10029" text="附件"/>
<string id="10030" text="聲音"/>
<string id="10031" text="影片"/>
<string id="10032" text="小部件"/>
<string id="10033" text="屏幕"/>
<string id="10034" text="打印標記"/>
<string id="10035" text="網絡陷阱"/>
<string id="10036" text="水印"/>
<string id="10037" text="3D"/>
<string id="10038" text="註釋"/>
<string id="10039" text="鏈接"/>
<string id="10040" text="文本盒"/>
<string id="10041" text="線條"/>
<string id="10042" text="矩形"/>
<string id="10043" text="橢圓"/>
<string id="10044" text="多邊形"/>
<string id="10045" text="多線形"/>
<string id="10046" text="高亮"/>
<string id="10047" text="下劃線"/>
<string id="10048" text="下劃線"/>
<string id="10049" text="刪去"/>
<string id="10050" text="圖章"/>
<string id="10051" text="內嵌文本"/>
<string id="10052" text="鉛筆"/>
<string id="10053" text="彈出"/>
<string id="10054" text="附件"/>
<string id="10055" text="聲音"/>
<string id="10056" text="影片"/>
<string id="10057" text="按鈕"/>
<string id="10058" text="復選框"/>
<string id="10059" text="單選框"/>
<string id="10060" text="組合框"/>
<string id="10061" text="列表框"/>
<string id="10062" text="文本"/>
<string id="10063" text="小部件"/>
<string id="10064" text="多媒體"/>
<string id="10065" text="打印標記"/>
<string id="10066" text="網絡陷阱"/>
<string id="10067" text="水印"/>
<string id="10068" text="3D"/>
<string id="10069" text="簽名"/>
<string id="10070" text="實線"/>
<string id="10071" text="虛線"/>
<string id="10072" text="斜面"/>
<string id="10073" text="插入"/>
<string id="10074" text="下劃線"/>
<string id="10075" text="雲形"/>
<string id="10076" text="虚線 1\n虚線 2\n虚線 3\n虚線 4\n虚線 5\n虚線 6\n自定義 ..."/>
<string id="10077" text="雲形 1\n雲形 2"/>
<string id="10078" text="虛線樣式(&amp;p):"/>
<string id="10079" text="雲形樣式(&amp;p):"/>
<string id="10080" text="鎖定註釋(&amp;L)"/>
<string id="10081" text="關閉(&amp;C)"/>
<string id="10082" text="審閱歷史"/>
<string id="10083" text="遷移歷史"/>
<string id="10084" text="無\n打開\n關閉\n打開 (翻轉)\n关闭 (翻轉)\n按鈕\n菱形\n圓\n正方形\n斜線"/>
<string id="10085" text="(不一樣)"/>
<string id="10095" text="註釋"/>
<string id="10096" text="自由文本"/>
<string id="10097" text="線條"/>
<string id="10098" text="矩形"/>
<string id="10099" text="橢圓"/>
<string id="10100" text="多邊形"/>
<string id="10101" text="多線形"/>
<string id="10102" text="高亮"/>
<string id="10103" text="下劃線"/>
<string id="10104" text="下劃線"/>
<string id="10105" text="刪去"/>
<string id="10106" text="圖章"/>
<string id="10107" text="內嵌文本"/>
<string id="10108" text="鉛筆"/>
<string id="10109" text="文件附件"/>
<string id="10110" text="聲音附件"/>
<string id="10111" text="標注"/>
<string id="10112" text="沒有顏色"/>
<string id="10113" text="其它顏色 ..."/>
<string id="10114" text="註釋選擇工具"/>
<string id="10115" text="註釋選擇工具"/>
<string id="10116" text="選擇任何工具"/>
<string id="10117" text="矩形鏈接"/>
<string id="10118" text="四邊形鏈接"/>
<string id="10119" text="矩形鏈接"/>
<string id="10120" text="創建矩形鏈接註釋"/>
<string id="10121" text="四邊形鏈接"/>
<string id="10122" text="創建四邊形鏈接註釋"/>
<string id="10123" text="無"/>
<string id="10124" text="翻轉"/>
<string id="10125" text="輪廓"/>
<string id="10126" text="插入"/>
<string id="10127" text="在當前PDF列舉所指定位置.\n這將需要幾分鐘,請等待 ..."/>
<string id="10128" text="信息"/>
<string id="10129" text="外觀"/>
<string id="10130" text="常規"/>
<string id="10131" text="審閱歷史"/>
<string id="16640" text="點這裡學習更多！\n點這裡"/> 
<string id="32773" text="感謝您訂購福昕軟體產品!\n訂購"/>
<string id="32774" text="參觀福昕軟體首頁"/>
<string id="32775" text="從福昕軟體網頁得到支援"/>
<string id="32776" text="顯示PDF檔案內容\n內容"/>
<string id="32777" text="第一頁\n第一頁"/>
<string id="32778" text="上一頁\n上一頁"/>
<string id="32779" text="下一頁\n下一頁"/>
<string id="32780" text="最後一頁\n最後一頁"/>
<string id="32782" text="顯示/隱藏書籤\n書籤"/>
<string id="32783" text="全螢幕\n全螢幕"/>
<string id="32784" text="掌形工具\n掌形"/>
<string id="32785" text="縮小工具\n縮小"/>
<string id="32786" text="放大工具\n放大"/>
<string id="32787" text="放大\n放大"/>
<string id="32788" text="縮小\n縮小"/>
<string id="32789" text="縮放至\n縮放至"/>
<string id="32790" text="實際大小\n實際大小"/>
<string id="32791" text="符合頁面\n符合頁面 "/>
<string id="32792" text="符合寬度\n符合寬度 "/>
<string id="32793" text="文字工具\n文字工具"/>
<string id="32795" text="關閉所有文件\n全部關閉"/>
<string id="32796" text="文字工具\n文字工具"/>
<string id="32802" text="變更文件字型\n字型"/>
<string id="32862" text="用新檔名儲存正在使用的文件\n另存新檔"/>
<string id="32898" text="顯示或隱藏功能列\n套索功能列"/>
<string id="32925" text="單頁\n單頁"/>
<string id="32926" text="連續\n連續"/>
<string id="32932" text="用新檔名儲存正在使用的文件\n另存新檔"/>
<string id="32935" text="順時針旋轉\n順時針旋轉  "/>
<string id="32938" text="對頁\n對頁"/>
<string id="32939" text="連續-對頁\n連續-對頁"/>
<string id="32941" text="逆時針旋轉\n逆時針旋轉"/>
<string id="32942" text="翻轉\n翻轉"/>
<string id="32977" text="選擇文字工具\n選擇文字"/>
<string id="32985" text="偏好設定\n偏好設定"/>
<string id="32987" text="快照工具\n快照"/>
<string id="33060" text="粗體\n粗體"/>
<string id="33061" text="斜體\n斜體"/>
<string id="33064" text="文字工具參數設定\n參數設定"/>
<string id="33066" text="字型\n字型"/>
<string id="33069" text="色彩\n色彩"/>
<string id="33071" text="PDF字型\nPDF字型"/>
<string id="33097" text="前ㄧ視圖\n前ㄧ視圖"/>
<string id="33098" text="後ㄧ視圖\n後ㄧ視圖"/>
<string id="33124" text="Highlight\nHighlight"/>
<string id="57344" text="Foxit Reader "/>
<string id="57345" text="就緒"/>
<string id="57600" text="建立新文件\n開新檔案"/>
<string id="57601" text="開啟已存在的文件\n開啟"/>
<string id="57602" text="關閉正在使用的文件\n關閉"/>
<string id="57603" text="儲存正在使用的文件\n儲存"/>
<string id="57604" text="用新檔名儲存正在使用的文件\n另存新檔"/>
<string id="57605" text="變更列印設定值\n版面設定"/>
<string id="57606" text="變更印表機及列印設定值\n列印設定"/>
<string id="57607" text="列印正在使用的文件\n列印"/>
<string id="57609" text="顯示所有頁面\n預覽列印"/>
<string id="57616" text="開啟此文件"/>
<string id="57617" text="開啟此文件"/>
<string id="57618" text="開啟此文件"/>
<string id="57619" text="開啟此文件"/>
<string id="57620" text="開啟此文件"/>
<string id="57621" text="開啟此文件"/>
<string id="57622" text="開啟此文件"/>
<string id="57623" text="開啟此文件"/>
<string id="57624" text="開啟此文件"/>
<string id="57625" text="開啟此文件"/>
<string id="57626" text="開啟此文件"/>
<string id="57627" text="開啟此文件"/>
<string id="57628" text="開啟此文件"/>
<string id="57629" text="開啟此文件"/>
<string id="57630" text="開啟此文件"/>
<string id="57631" text="開啟此文件"/>
<string id="57632" text="清除選擇項目\n清除"/>
<string id="57633" text="清除每樣東西\n清除全部"/>
<string id="57634" text="複製選擇的部份到剪貼簿上\n複製"/>
<string id="57635" text="剪下選擇的部份到剪貼簿上\n剪下"/>
<string id="57636" text="尋找指定的文字\n尋找"/>
<string id="57637" text="插入剪貼簿內容\n貼上"/>
<string id="57640" text="重複最後一步\n重複"/>
<string id="57641" text="用不同的文字取代特定的文字\n取代"/>
<string id="57642" text="選擇整份文件\n選擇全部"/>
<string id="57643" text="回復最後行動\n回上一步"/>
<string id="57644" text="重做先前回復的動作\n重做"/>
<string id="57648" text="為使用中的文件開啟新視窗\n開新視窗"/>
<string id="57649" text="排列視窗底部圖示\n排列圖示"/>
<string id="57650" text="排列視窗重疊顯示\n重疊顯示"/>
<string id="57651" text="排列視窗並排顯示\n並排顯示"/>
<string id="57652" text="排列視窗並排顯示\n並排顯示"/>
<string id="57653" text="使作用中的視窗分割成許多方格\n分割"/>
<string id="57664" text="顯示程式資訊，版本和版權 \n 關於"/>
<string id="57665" text="離開應用程式;提示是否儲存文件\n  關閉  "/>
<string id="57680" text="讓視窗內容恢復到後一個狀態\n下一步"/>
<string id="57681" text="讓視窗內容恢復到前一個狀態\n上一步"/>
<string id="59136" text="EXT"/>
<string id="59137" text="CAP"/>
<string id="59138" text="NUM"/>
<string id="59139" text="SCRL"/>
<string id="59140" text="OVR"/>
<string id="59141" text="REC"/>
<string id="59392" text="顯示或隱藏工具列\n套索工具列"/>
<string id="59393" text="顯示或隱藏狀態列\n套索狀態列"/>
<string id="61184" text="變更視窗大小"/>
<string id="61185" text="變更視窗位置"/>
<string id="61186" text="縮小視窗至工具列"/>
<string id="61187" text="將視窗最大化"/>
<string id="61188" text="切換至下一個視窗"/>
<string id="61189" text="切換至上一個視窗"/>
<string id="61190" text="關閉正在使用的視窗並且及時的儲存文件"/>
<string id="61202" text="使視窗b復到正常的大小"/>
<string id="61203" text="開啟功能表"/>
<string id="61215" text="開啟這個視窗"/>
<string id="61445" text="關閉預覽列印模式\n取消預覽"/>
</Strings>
</Reader>
